html,body{width: 100%; min-width: 0px;}

#bgpattern-sub {min-width: 100%; margin-bottom: 0px; margin-top: 0px; padding-bottom: 0px; height: 103px !important; background-size: 151%;}
#navbg {min-width: 100%; height: 103px !important;}
#top {width: 100%;}

#nav-logo {height: 125px;}
#nav-logo img {display: none;}
#nav-logo a {width: 146px; height: 114px; display: block; position: relative; top: -114px;}
#mobilelogo {display: block !important;}
img#mobilelogo {height: 110px !important; margin-top: 0px; position: relative; left: 0px; top: 5px;}

#nav-search {display: none;}

#nav-social {float: right; height: 100px; position: relative; top: -125px; z-index: 9; left: 0px; margin-right: 25%; margin-bottom: -145px;}
#facebook img {width: 30px;}
#twitter img {width: 30px; height: 30px;}

#top {width: 100% !important;}

nav {display: none;}

#space-sub {display: none;}

#slider {display: none !important;}
.slider-nav {display: none !important;}

#sub-left {display: none;}

#lines {display: none;}

#main-sub {width: 100%; background: none; left: 0px; min-height: 200px;}
#content {width: 100%; min-height: 0px;}


#footer {min-width: 0px; width: 100%;}
#footer-wrap {display: none !important;}
#m-footer {display: block; color: #fff; text-align: center; position: relative; top: 20px;}
#m-footer h3 {font-size: 20px;}
#m-footer p {color: #fff; margin-top: 10px;}

#resource-links {display: none !important;}

.selected {height: 170px;}
.selected1 {top: 345px !important;}
.selected2 {height: 467px !important;}

#sub-right {width: 90%; margin: 5%;}
.right-info {width: 100%;}
.right-info a {left: 0px;}
.right-info p {width: 100%; left: 0px; margin-top: 20px; top: 20px;}
.right-info h1 {border-bottom: none; margin-top: 20px; font-size: 23px; letter-spacing: 3px;}

.right-content {width: 100%;}
.right-content img {margin-left: 5px;}
#recent {width: 90%; float: left;}
#recent h3 {font-family: optima;}
.right-info h2 {top: 111px; font-family: optima;}
.right-info h3 {top: 105px; display: block; margin-top: 5px; font-family: optima;}
#archive {width: 90%; float: left; }

#sub-nav {display: block; width: 65px; height: 118px; position: relative; left: 85px; top: -30px; background-image:url('/assets/images/b-lazear.png'); background-repeat: no-repeat;}

#sub-navigation {display: block; margin-top: 15px; font-family: optima;}
#sub-navigation li {width: 100%; height: 60px; background-color: #1c3d6e; margin-top: 1px; text-align: center;}
#sub-navigation a {font-size: 25px; color: #fff; line-height: 55px; display: block; width: 100%; height: 100%; text-decoration: none;}

#description {width: 100%; margin-left: 0px; margin-top: 0px;}
#top-bar {width: 100%;}

#obituaries {margin-top: 45px;}
#person img {margin-bottom: 10px; margin-left: 30px;}
.condolences {width: 100% !important; min-height: 0px;}
.user-pic {display: none;}
.comments {width: 100%;  margin-left: 0px; margin-top: 20px;}
#paragraph {margin-top: 105px;}